docs

# LabeledPrice

data class LabeledPrice (val label: String , val amount: Long ) : Amounted
Content copied to clipboard

## Constructors

LabeledPrice
Link copied to clipboard
fun LabeledPrice (label: String , amount: Long )
Content copied to clipboard

## Properties

adaptedMajorityTotalAmount
Link copied to clipboard
open val adaptedMajorityTotalAmount : Double
Content copied to clipboard
amount
Link copied to clipboard
open override val amount : Long
Content copied to clipboard
label
Link copied to clipboard
val label : String
Content copied to clipboard